## hdbc-odbc 0.99.0.0

=== debian/changelog ===
hdbc-odbc (0.99.0.0) unstable; urgency=low

  * Initial Release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 09 Jan 2006 05:31:21 -0600
