## hdbc-odbc 1.0.0.0

=== debian/changelog ===
hdbc-odbc (1.0.0.0) unstable; urgency=low

  * Blessing as 1.0.0.0
  * Rebuilding with GHC 6.4.2 for Debian

 -- John Goerzen <jgoerzen@complete.org>  Thu, 29 Jun 2006 19:03:05 -0500
