=== debian/control ===
Source: hdbc-odbc
Priority: optional
Maintainer: John Goerzen <jgoerzen@complete.org>
Build-Depends: debhelper (>= 4.0.0), ghc6 (>= 6.4.2), ghc6 (<< 6.4.2-999), haskell-devscripts (>= 0.5.6), cpphs, haddock, hugs (>= 98.200503.08), libghc6-hdbc-dev (>= 1.0.0), libhugs-hdbc (>= 1.0.0), unixodbc-dev (>= 2.2.11)
Standards-Version: 3.6.2
Section: libs

Package: libghc6-hdbc-odbc-dev
Section: libdevel
Architecture: any
Depends: libghc6-hdbc-dev (>= 1.0.0), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}, unixodbc-dev (>= 2.2.11)
Description: unixODBC HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the ODBC database driver for HDBC under GHC.

Package: libhugs-hdbc-odbc
Section: libs
Architecture: any
Depends: libhugs-hdbc (>= 1.0.0), ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: unixODBC HDBC (Haskell Database Connectivity) Driver for Hugs
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the ODBC database driver for HDBC under Hugs.
