## hdbc-odbc 1.0.1.0

=== debian/changelog ===
hdbc-odbc (1.0.1.0) unstable; urgency=low

  * Rebuild against HDBC 1.0.1.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 22 Jul 2006 07:23:51 -0500
