## hdbc-odbc 1.0.1.1

=== Makefile ===
--- 
+++ 
@@ -25,14 +25,14 @@
 	./setup configure --hugs
 	./setup build
 
-setup: Setup.lhs HDBC-odbc.cabal
-	ghc -package Cabal Setup.lhs -o setup
+setup: Setup.hs HDBC-odbc.cabal
+	ghc -package Cabal Setup.hs -o setup
 
 clean:
 	-./setup clean
 	-rm -rf html `find . -name "*.o"` `find . -name "*.hi"` \
 		`find . -name "*~"` *.a setup dist testsrc/runtests \
-		local-pkg doctmp
+		local-pkg doctmp *.buildinfo
 	-rm -rf testtmp/* testtmp*
 
 testsrc/runtests: all $(wildcard testsrc/*.hs) $(wildcard testsrc/*/*.hs) $(wildcard testsrc/*/*/*.hs)
