## hdbc-odbc 1.1.2.1

=== debian/changelog ===
hdbc-odbc (1.1.2.1) unstable; urgency=low

  * Rebuild for GHC 6.6.1.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 06 Jun 2007 07:01:33 -0500

hdbc-odbc (1.1.2.0) unstable; urgency=low

  * Rebuild for HDBC 1.1.2.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 May 2007 04:50:41 -0500

hdbc-odbc (1.1.0.0) unstable; urgency=low

  * New API thanks to patch from Peter Thiemann.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 May 2007 05:58:54 -0500
