## hdbc-odbc 1.1.4.0.1

=== debian/changelog ===
hdbc-odbc (1.1.4.0.1) unstable; urgency=low

  * Removed dep on parsec in cabal file.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 29 Jan 2008 14:13:59 -0600

hdbc-odbc (1.1.4.0.0) unstable; urgency=low

  * Update for GHC 6.8.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 11 Jan 2008 11:12:57 -0600

hdbc-odbc (1.1.3.1.0) unstable; urgency=low

  * Removed include of HsBase.h in helper file to assist with Hugs
    builds.  Closes: #458644.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 03 Jan 2008 09:41:25 -0600

hdbc-odbc (1.1.3.0.0) unstable; urgency=low

  * Strictified

 -- John Goerzen <jgoerzen@complete.org>  Wed, 31 Oct 2007 13:33:19 -0500

hdbc-odbc (1.1.2.2) unstable; urgency=low

  * Added missing line to Cabal file.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 12 Oct 2007 16:00:53 -0500
