## hdbc-odbc 1.1.4.4.1

=== debian/changelog ===
hdbc-odbc (1.1.4.4.1) unstable; urgency=low

  * Re-built against newer HDBC.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 26 Jun 2008 09:17:04 -0500

hdbc-odbc (1.1.4.4.0) unstable; urgency=low

  * This version not uploaded to Debian.
  * Linking fix for Windows users.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Jun 2008 14:54:45 -0500

hdbc-odbc (1.1.4.3.0) unstable; urgency=low

  * Applied patch from Satoshi Nakamura to correct an error when loading
    UTF-8 data from MySQL that contains NULLs.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 14 Apr 2008 13:42:18 -0500

hdbc-odbc (1.1.4.2.0) unstable; urgency=low

  * Fix two behaviors in the Statement binding that caused trouble
    for Progress databases.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 08 Apr 2008 13:34:26 -0500

hdbc-odbc (1.1.4.1.0) unstable; urgency=low

  * New release that fixes OS detection for Windows.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 02 Apr 2008 13:19:20 -0500
