=== debian/changelog ===
hdbc-odbc (2.3.1.1-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:17 -0400

hdbc-odbc (2.3.1.1-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 11:56:09 -0400

hdbc-odbc (2.3.1.1-6) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:21 -0500

hdbc-odbc (2.3.1.1-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:11 +0200

hdbc-odbc (2.3.1.1-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:50 +0200

hdbc-odbc (2.3.1.1-3) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:56 +0100

hdbc-odbc (2.3.1.1-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:43 +0200

hdbc-odbc (2.3.1.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Change Vcs headers to Darcs
  * Add watch file
  * New upstream release
  * debian/patches/avoid-haddock-confusion: Avoid a bug(?) in haddock
  * Fix -doc build dependencies

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 20:19:54 +0100

hdbc-odbc (2.2.3.0-5) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 11:04:28 -0500

hdbc-odbc (2.2.3.0-4) unstable; urgency=low

  * [4e01c9f] Standards-Version → 3.9.2, no changes required
  * [ca5d2bf] Rename {lib,}ghc6* to {lib,}ghc*
  * [46c3b78] Add missing substvars, particularly haskell:Provides
  * [f63f9d6] Add prof package

 -- Iain Lane <laney@debian.org>  Mon, 30 May 2011 16:14:46 +0100

hdbc-odbc (2.2.3.0-3) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 23:13:57 -0300

hdbc-odbc (2.2.3.0-2) unstable; urgency=low

  * debian/control: Rename -doc package.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 19:45:16 -0300

hdbc-odbc (2.2.3.0-1) unstable; urgency=low

  * Rebuilt with latest GHC 6.12.
  * New upstream release.
  * from Joachim Breitner: Fix wrong description; said "Sqlite v3", thx
    to Josh Triplett for spotting it. (Closes: #560909)

 -- John Goerzen <jgoerzen@complete.org>  Wed, 17 Feb 2010 15:26:09 -0600

hdbc-odbc (2.2.0.0-3) unstable; urgency=low

  * Forgot hscolour dependency

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Dec 2009 21:22:25 +0100

hdbc-odbc (2.2.0.0-2) unstable; urgency=low

  * Use hlibrary.mk (Closes: 559653)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Dec 2009 21:04:56 +0100

hdbc-odbc (2.2.0.0-1) unstable; urgency=low

  * New upstream release with better support for binary fields.
  * Switch to team maintenance.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 03 Nov 2009 09:46:18 -0600

hdbc-odbc (2.1.0.0-3) unstable; urgency=low

  * Rebuild for newer utf8-string.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 02 Jul 2009 15:23:54 -0500

hdbc-odbc (2.1.0.0-2) unstable; urgency=low

  * Rebuild for GHC 6.10.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 11 Mar 2009 15:13:55 -0500

hdbc-odbc (2.1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 04 Feb 2009 14:11:16 -0600

hdbc-odbc (2.0.0.0-2) unstable; urgency=low

  * Added missing build-deps.  Closes: #513694.

 -- John Goerzen <jgoerzen@complete.org>  Sat, 31 Jan 2009 09:35:29 -0600

hdbc-odbc (2.0.0.0-1) unstable; urgency=low

  * New upstream release.

 -- John Goerzen <jgoerzen@complete.org>  Fri, 30 Jan 2009 14:47:21 -0600
