=== debian/control ===
Source: hdbc-odbc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Goerzen <jgoerzen@complete.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 cpphs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-convertible-dev,
 libghc-convertible-prof,
 libghc-hdbc-dev (>= 2.2.0-2),
 libghc-hdbc-prof (>= 2.2.0-2),
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-time-dev,
 libghc-time-prof,
 unixodbc-dev (>= 2.2.11),
Build-Depends-Indep:
 libghc-convertible-doc,
 libghc-hdbc-doc,
 libghc-hunit-doc,
 libghc-mtl-doc,
 libghc-time-doc,
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdbc-odbc
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hdbc-odbc-dev
Architecture: any
Depends:
 unixodbc-dev (>= 2.2.11),
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: unixODBC HDBC (Haskell Database Connectivity) Driver for GHC
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the ODBC database driver for HDBC under GHC.

Package: libghc-hdbc-odbc-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: unixODBC Haskell Database Connectivity Driver; profiling libraries
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides the ODBC database driver for HDBC under GHC compiled for
 profiling.

Package: libghc-hdbc-odbc-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 haskell-hdbc-odbc-doc (<< 2.2.3.0-2),
Provides:
 haskell-hdbc-odbc-doc,
 ${haskell:Provides},
Replaces:
 haskell-hdbc-odbc-doc (<< 2.2.3.0-2),
Description: unixODBC HDBC (Haskell Database Connectivity) Documentation
 HDBC provides an abstraction layer between Haskell programs and SQL
 relational databases. This lets you write database code once, in
 Haskell, and have it work with any number of backend SQL databases
 (MySQL, Oracle, PostgreSQL, ODBC-compliant databases, etc.)
 .
 This package provides documentation for the ODBC database driver for HDBC
 under GHC.
