=== debian/control ===
--- 
+++ 
@@ -2,35 +2,31 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  cpphs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-convertible-dev,
- libghc-convertible-prof,
- libghc-hdbc-dev (>= 2.2.0-2),
- libghc-hdbc-prof (>= 2.2.0-2),
- libghc-hunit-dev,
- libghc-hunit-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-time-dev,
- libghc-time-prof,
- unixodbc-dev (>= 2.2.11),
-Build-Depends-Indep:
- libghc-convertible-doc,
+ libghc-hdbc-dev (>= 2.1.0),
+ libghc-hdbc-prof,
+ libghc-concurrent-extra-dev (>= 0.7.0.8),
+ libghc-concurrent-extra-prof,
+ libghc-utf8-string-dev,
+ libghc-utf8-string-prof,
+ libodbc-dev,
+ libpthread-dev,
+Build-Depends-Indep: ghc-doc,
  libghc-hdbc-doc,
- libghc-hunit-doc,
- libghc-mtl-doc,
+ libghc-concurrent-extra-doc,
  libghc-time-doc,
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/hdbc-odbc
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/hdbc-odbc
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/hdbc-odbc]
 
 Package: libghc-hdbc-odbc-dev
 Architecture: any
